package com.bonus.canteen.core.drp.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class SupermarketInventoryRepairDTO {
   @ApiModelProperty("超市id")
   private Long supermarketId;
   @ApiModelProperty("订单号")
   private Long ordId;
   @ApiModelProperty("出库单号")
   private String outId;

   public Long getSupermarketId() {
      return this.supermarketId;
   }

   public Long getOrdId() {
      return this.ordId;
   }

   public String getOutId() {
      return this.outId;
   }

   public void setSupermarketId(final Long supermarketId) {
      this.supermarketId = supermarketId;
   }

   public void setOrdId(final Long ordId) {
      this.ordId = ordId;
   }

   public void setOutId(final String outId) {
      this.outId = outId;
   }

}
